<?php


$id = filter_var($_GET['id'], FILTER_SANITIZE_NUMBER_INT);



$sel = mysql_query("SELECT id_bairro,id_cidade,id_uf, slug,id FROM empresas WHERE id='$id'");


if(mysql_num_rows($sel)==0) { header('location:'.sti("urlbase"));}

$linha = mysql_fetch_assoc($sel);

$cidade = $linha['id_cidade']; $slufc = retornaCol($cidade, 'slug', 'l_cidades');
$bairro = $linha['id_bairro']; $slufb = retornaCol($bairro, 'slug', 'l_bairros');
$uf = $linha['id_uf'];		   $slufu = retornaCol($uf,     'uf',   'l_estados');	

$urlfinal = sti("urlbase").$slufu['uf'].'/'.$linha['slug'].'-'.$id;

header("location:".$urlfinal);